glibc 2.8 on Fedora 9 throwing an error if us

2008-12-09
2012-10-09
  • Hyperic Team
    Hyperic Team
    2008-12-09

    http://forums.hyperic.com/jiveforums/thread.jspa?messageID=22714&tstart=0#22714

    I'm using glibc 2.8 on Fedora 9 &#38; getting an error while using sem_t.<br />I have code &#38; it was executed before in some linux version but now i'm trying to excute in glibc 2.8 on fedora 9 throwing an error &#38; asking to typecaste (Definiton of...